LP120 - Bug #523

usSB3.0000000000<4V)
08/23/2024 04:31 PM - EGON

Status: Closed Start date: 08/23/2024

Priority: High Due date:

Assignee: jing % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LB120 0g: Ubuntu

CPU: RK3568 ooog: nux-gnu-gcc (GNU Toolchain for the
A-profile Architecture 10.3-2021.07
(arm-10.29)) 10.3.1 20210621, GNU Id
(GNU Toolchain for the A-profile
Architecture 10.3-2021.07 (arm-10.29))
2.36.1.20210621) #11 SMP Wed Aug 14
17:46:10 CST 2024

0n: LPA3568M8lll0" APPI[

go/oooooon: 04 ooooe: 100%

poooooo: 04 oooo:

go/oooooon: 05 poooo:

0oon: \\192.168.1.250\01-Public\wilson_test\rk |EMMCI[ :

3568\Ipa3568
History

#1 - 08/23/2024 04:36 PM - mike
- Subject changed from USBI0000000 to USB3.0000000000 <4V)

EGON wrote:

ussli000+1A0000000000
0000000000+5%
005w
#2 - 10/14/2024 02:37 PM - EGON
- Category changed from Driver to HW

- Assignee changed from [0 to jing

#3 - 10/23/2024 04:32 PM - jing
0000000000000000,2v-5.5V,active

high,2.1A,70mohm,SOT23-5,TCS9263B, Torch-Chipl10000000004.48A0000000.9A000000000000000000TSC91630

#4 - 01/17/2025 11:28 AM - EGON

- Status changed from New to Closed
